/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* Author(s): Wes West
*
* MIXINS
*
* Includes all mixins both parametric (function) mixins and standard mixins.
*
*/
/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* $CONTENTS
*/
/**
* CONTENTS.....................You’re reading it!
* RETINA IMAGES................So you and just specify the standard image the rest is magic
* FONTS..........................To add local fonts
* BOOTSTRAP HELPER MIXINS
* * Clearfix.....................For clearing floats via the parent
* * Hide text....................For image replacement
* * Tab focus....................
* * Place holder text............
* * Border radius................
* * Drop shadow..................
* * Text shadow..................
* * Transitions..................
* * Animations...................
* * Transformations..............
* * Backface.....................
* * Background clip..............
* * Background size..............
* * Box sizing...................
* * CSS3 Content cols............
* * Optional hyphenation.........
* * Opacity......................
* * Translucent..................
* * Gradients....................
* * Centering....................
* * Listings.....................
* * Buttons......................
* * Grids........................
* * Person.......................
* CUSTOM
* * Layout
*/
@font-face {
  font-family: 'veneerregular';
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot);
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff2) format('woff2'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff) format('woff'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.ttf) format('truetype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.svg#veneerregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hidden {
  height: 1px;
  /* Some older browsers don't support 0px high block elements */
  height: 0px;
  overflow: hidden;
  text-indent: -9999%;
}
/**
* CSS3 Properties
*/
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.vertical-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-grid h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .listing-grid h2 {
    font-size: 2rem;
  }
}
.listing-compressed {
  *zoom: 1;
}
.listing-compressed:before,
.listing-compressed:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-compressed:after {
  clear: both;
}
.listing-compressed a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-compressed a:hover {
  color: #58cae7;
}
.listing-compressed h2 {
  font-size: 1.5rem;
}
.listing-compressed p {
  margin-bottom: 0;
}
.listing-compressed li {
  position: relative;
  padding: 4% 0;
}
.listing-compressed li > div {
  margin-left: 30%;
  padding-left: 4%;
}
.listing-compressed li > img {
  width: 30%;
  position: absolute;
  left: 0;
  margin-top: 0.75rem;
}
.listing-panels li {
  position: relative;
}
@media only screen and (max-width: 576px) {
  .listing-panels li {
    margin-bottom: 4%;
  }
}
.listing-panels li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3333);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-panels li a:hover:before {
  background-color: #0072ce;
}
.listing-panels li a > div {
  color: #ffffff;
  padding: 2%;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-panels li h2,
.listing-panels li h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.listing-overlay li {
  position: relative;
}
.listing-overlay li img {
  margin: 0;
  padding: 0;
  display: block;
}
.listing-overlay li .wrapper {
  background-color: rgba(88, 202, 231, 0.9);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem 1rem;
}
.listing-overlay li .wrapper h2 {
  margin: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 0.25rem 0;
  font-size: 1.25rem;
}
.listing-blocks li {
  background-color: #ffffff;
  color: #000000;
}
.listing-blocks li h2 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-blocks li:hover {
  cursor: pointer;
}
.listing-blocks li:hover h2 {
  color: #58cae7;
}
.listing-blocks a {
  display: block;
}
.listing-blocks .date {
  margin-bottom: 1rem;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.listing-blocks .wrapper {
  padding: 4%;
}
.listing-blocks h2 {
  color: #0072ce;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 0.9em;
}
@media only screen and (min-width: 576px) {
  .listing-blocks h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1152px) {
  .listing-blocks h2 {
    font-size: 3rem;
  }
}
.listing-blocks p {
  font-size: 1.25rem;
  line-height: 1.5em;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.listing-person {
  padding: 1rem 0;
}
.listing-person li {
  padding: 1rem 0;
}
@media only screen and (max-width: 576px) {
  .listing-person li {
    margin: 2rem 0;
  }
}
.text-widget-option > * {
  padding: 20px;
}
.button {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.button:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button {
    font-size: 1.5rem;
  }
}
.button-large {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  font-size: 2rem;
  padding: 0.75em;
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.text-links a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.text-links a:hover {
  color: #58cae7;
}
.clear-grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid {
  *zoom: 1;
}
.grid:before,
.grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}
.grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-01 > li {
  margin-bottom: 8%;
}
.grid-02 {
  *zoom: 1;
}
.grid-02:before,
.grid-02:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02:after {
  clear: both;
}
.grid-02:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02 > li {
  float: left;
  width: 50%;
}
.grid-02-gutters {
  *zoom: 1;
}
.grid-02-gutters:before,
.grid-02-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02-gutters:after {
  clear: both;
}
.grid-02-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02-gutters > li {
  float: left;
  width: 50%;
}
.grid-02-gutters > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
}
.grid-02-gutters > li:nth-child(2n+2) {
  margin-right: 0;
}
.grid-03 {
  *zoom: 1;
}
.grid-03:before,
.grid-03:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03:after {
  clear: both;
}
.grid-03:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03 > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters {
  *zoom: 1;
}
.grid-03-gutters:before,
.grid-03-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03-gutters:after {
  clear: both;
}
.grid-03-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03-gutters > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters > li {
  width: 30.66%;
  margin-bottom: 4%;
}
.grid-03-gutters > li:nth-child(3n+3) {
  margin-right: 0;
}
.grid-04 {
  *zoom: 1;
}
.grid-04:before,
.grid-04:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04:after {
  clear: both;
}
.grid-04:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04 > li {
  float: left;
  width: 25%;
}
.grid-04-gutters {
  *zoom: 1;
}
.grid-04-gutters:before,
.grid-04-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04-gutters:after {
  clear: both;
}
.grid-04-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04-gutters > li {
  float: left;
  width: 25%;
}
.grid-04-gutters > li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.grid-04-gutters > li:nth-child(4n+4) {
  margin-right: 0;
}
.cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.negative {
  color: #ffffff;
}
.negative a {
  color: #f1c400;
}
.negative .button {
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
}
.add-ragged-top {
  position: relative;
}
.add-ragged-top:before {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-top.png);
  background-size: 50% 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.add-ragged-bottom {
  position: relative;
}
.add-ragged-bottom:after {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-bottom.png);
  background-size: 50% 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (min-width: 1344px) {
  .position-right-column {
    position: absolute;
    right: 0;
    padding-left: 36rem;
    padding-right: 4%;
    width: 50%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right {
    width: 128%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right-half {
    float: right;
    width: 70%;
    margin-right: -10rem;
    margin-left: 4%;
  }
}
.send-to-left-column {
  position: absolute;
  left: 0;
  padding-right: 50%;
  margin-right: 36rem;
  margin-left: 4%;
}
.send-to-right-column {
  position: absolute;
  right: 0;
  padding-left: 50%;
  margin-left: 36rem;
  margin-right: 4%;
}
.center-in-full-width {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .center-in-full-width {
    padding: 0 6%;
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }
  to {
    -webkit-transform: none;
    transform: none;
  }
}
.node-type-campaign-landing-page {
  /* End Flex slider*/
}
.node-type-campaign-landing-page .core-content p,
.node-type-campaign-landing-page .core-content ul,
.node-type-campaign-landing-page .core-content ol {
  opacity: 1;
}
.node-type-campaign-landing-page .flexslider .flex-direction-nav a,
.node-type-campaign-landing-page .flexslider .flex-direction-nav a {
  display: block !important;
}
.node-type-campaign-landing-page #story-section {
  max-width: 100%;
  padding-top: 20px;
}
.node-type-campaign-landing-page .field-story-section-title {
  font-size: 3rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  max-width: 100%;
  padding-bottom: 5px;
}
.node-type-campaign-landing-page .flex-direction-nav a:before {
  color: #ffffff;
  font-size: 45px;
}
.node-type-campaign-landing-page .flexslider .flex-direction-nav a,
.node-type-campaign-landing-page .flexslider .flex-direction-nav a {
  display: block;
  /* I added this line */
}
.node-type-campaign-landing-page .flex-direction-nav .flex-next {
  right: 0 !important;
  margin-right: 10px;
  opacity: 1 !important;
}
.node-type-campaign-landing-page .flex-direction-nav .flex-prev {
  left: 0 !important;
  opacity: 1 !important;
  margin-left: 10px;
}
.node-type-campaign-landing-page .flexslider {
  padding-bottom: 10px;
  border: none;
  border-radius: 0;
  max-width: 100%;
  margin-bottom: 0;
}
.node-type-campaign-landing-page .flexslider .flex-direction-nav a {
  top: 45%;
}
.node-type-campaign-landing-page .flexslider .slides li {
  position: relative;
}
.node-type-campaign-landing-page .flexslider .slides article.node {
  padding: 0 120px 40px 0;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page .flexslider .slides article.node {
    padding: 0;
  }
}
.node-type-campaign-landing-page .flexslider .flex-viewport {
  background-color: #ee008b;
}
.node-type-campaign-landing-page .flexslider .field-image-listing {
  width: 40%;
  float: left;
}
.node-type-campaign-landing-page .flexslider .field-image-listing .image-wrapper {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
.node-type-campaign-landing-page .flexslider h2 {
  color: #ffffff;
  margin-bottom: 0.75em;
  padding-left: 45%;
  padding-top: 60px;
}
.node-type-campaign-landing-page .flexslider .field-body {
  color: #ffffff;
  padding: 0 0 0 60px;
  font-size: 1.5rem;
  margin-bottom: 40px;
  padding-left: 45%;
}
.node-type-campaign-landing-page .flexslider .flex-control-paging li a {
  background: #f1f1f0;
  width: 18px;
  height: 18px;
}
.node-type-campaign-landing-page .flexslider .flex-control-paging li a.flex-active {
  width: 22px;
  height: 22px;
  position: relative;
  top: -2px;
  left: -2px;
}
.node-type-campaign-landing-page .flexslider .flex-control-paging li .flex-active {
  background: #ee008b;
}
.node-type-campaign-landing-page .flexslider .label {
  display: none !important;
}
.node-type-campaign-landing-page .flexslider .flex-caption {
  display: none;
}
.node-type-campaign-landing-page .flexslider .flex-control-nav {
  position: relative;
  margin-bottom: 20px;
  bottom: -20px;
}
.node-type-campaign-landing-page .flexslider .flex-direction-nav .flex-prev {
  overflow: visible !important;
}
.node-type-campaign-landing-page .flexslider .flex-direction-nav .flex-next {
  overflow: visible !important;
}
.node-type-campaign-landing-page .flexslider .node.clearfix {
  padding: 60px 120px 20px 40%;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page .flexslider .node.clearfix {
    padding: 0;
  }
}
.node-type-campaign-landing-page .flexslider .node.clearfix::after {
  clear: none;
}
.node-type-campaign-landing-page .flexslider .title-field {
  color: #ffffff;
  margin-bottom: 1rem;
  font-size: 3.5rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  padding-left: 60px;
  display: none;
}
.node-type-campaign-landing-page .flexslider .display-date {
  display: none;
}
.node-type-campaign-landing-page .flexslider .read-more {
  margin: 0 0 0 5%;
  background-color: #ffffff;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
}
.node-type-campaign-landing-page .flexslider .read-more:hover {
  background-color: #ffffff;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page .flexslider .read-more {
    font-size: 1.5rem;
  }
}
.node-type-campaign-landing-page .flexslider .read-more:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page .flexslider .read-more:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:after {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:before {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
.node-type-campaign-landing-page .flexslider .read-more span {
  color: #000000;
}
.node-type-campaign-landing-page .flexslider .read-more:hover {
  background-color: #f1c400;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:hover {
  background-color: #ffd625;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page .flexslider .read-more:hover {
    font-size: 1.5rem;
  }
}
.node-type-campaign-landing-page .flexslider .read-more:hover:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:hover:after {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
.node-type-campaign-landing-page .flexslider .read-more:hover:hover:before {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page .flexslider .read-more {
    margin: 0 0 30px 30px;
  }
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page .flexslider .flex-viewport {
    background-color: #ee008b;
  }
  .node-type-campaign-landing-page .flexslider .flex-direction-nav a {
    top: 25%;
  }
  .node-type-campaign-landing-page .flexslider .field-image-listing {
    width: 100%;
    position: static;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .node-type-campaign-landing-page .flexslider h2 {
    line-height: 1.2;
    padding-left: 30px;
    padding-right: 30px;
  }
  .node-type-campaign-landing-page .flexslider .field-body {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px;
  }
}
.node-type-campaign-landing-page .content-middle {
  padding: 0;
  overflow: hidden;
}
.node-type-campaign-landing-page .content-top {
  background-color: #ee008b;
}
.node-type-campaign-landing-page .content-top::after {
  position: absolute;
  content: ' ';
  width: 100%;
  background-color: #ee008b;
  height: 150px;
  z-index: -1;
}
.node-type-campaign-landing-page .header {
  height: auto;
  padding: 30px;
}
.node-type-campaign-landing-page .page-title {
  text-align: center;
  margin-bottom: 0;
  color: #ffffff;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page .page-title {
    font-size: 6rem;
  }
}
.node-type-campaign-landing-page .page-subtitle {
  text-align: center;
  font-size: 2rem;
  color: #ffffff;
}
.node-type-campaign-landing-page .node-campaign-landing-page {
  max-width: 100%;
}
.node-type-campaign-landing-page #latest-section {
  max-width: 100%;
  padding: 0 10%;
}
.node-type-campaign-landing-page #latest-section .latest-section-left {
  width: 60%;
  float: left;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page #latest-section .latest-section-left {
    display: none;
  }
}
.node-type-campaign-landing-page #latest-section .latest-section-left video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}
.node-type-campaign-landing-page #latest-section .latest-section-left .latest-image {
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.node-type-campaign-landing-page #latest-section .latest-section-left::after {
  background: -moz-linear-gradient(right, #000000 3%, rgba(0, 0, 0, 0) 8%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(right, #000000 3%, rgba(0, 0, 0, 0) 8%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, #000000 3%, rgba(0, 0, 0, 0) 8%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  content: " ";
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  width: 100%;
}
.node-type-campaign-landing-page #latest-section .latest-section-right {
  width: 40%;
  padding: 50px 30px;
  background-color: #000000;
  float: left;
  min-height: 450px;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url {
  width: 100%;
  padding-left: 5%;
  float: left;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a {
  background-color: #ee008b;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
  font-size: 18pt;
  padding: 0.8em 40px 0.8em 0.8em;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a:hover {
  background-color: #ff22a3;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a {
    font-size: 1.5rem;
  }
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a:after {
  border-right: 2px solid #ffffff;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a:before {
  border-right: 2px solid #ffffff;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a:hover:after {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url a:hover:before {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-title:hover a {
  color: #f1c400;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a {
  background-color: #f1c400;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
  font-size: 18pt;
  padding: 0.8em 40px 0.8em 0.8em;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a:hover {
  background-color: #ffd625;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a {
    font-size: 1.5rem;
  }
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a:hover:after {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-url:hover a:hover:before {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page #latest-section .latest-section-right {
    width: 100%;
  }
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-title {
  max-width: 100%;
  padding-bottom: 5px;
  width: 100%;
  padding-left: 5%;
  float: left;
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-title a {
  font-size: 45pt;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  color: #ee008b;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-title a {
    font-size: 3rem;
  }
}
.node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-description {
  font-size: 2rem;
  line-height: 1;
  color: #ffffff;
  max-width: 100%;
  padding: 15px 0;
  width: 100%;
  padding-left: 5%;
  float: left;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #latest-section .latest-section-right .field-latest-section-description {
    font-size: 1.5rem;
    padding: 30px 0;
    padding-left: 12px;
  }
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #latest-section {
    padding: 0 3%;
  }
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #latest-section {
    padding: 0;
  }
}
.node-type-campaign-landing-page #buttons-campaign {
  padding: 0 10%;
  clear: both;
  max-width: 100%;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links {
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ee008b;
  padding: 30px;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links .field-items div {
  float: left;
  margin-right: 30px;
}
@media only screen and (max-width: 954px) {
  .node-type-campaign-landing-page #buttons-campaign .field-header-links .field-items div {
    float: none;
    padding: 10px 0;
    margin-right: 0;
  }
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a {
  background-color: #ffffff;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  top: 0.2px;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a:hover {
  background-color: #ffd625;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #buttons-campaign .field-header-links a {
    font-size: 1.5rem;
  }
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a:hover:after {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
.node-type-campaign-landing-page #buttons-campaign .field-header-links a:hover:before {
  transition: border-color 0.2s ease;
  border-color: #000000;
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #buttons-campaign .field-header-links a {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #buttons-campaign {
    padding: 0 3%;
  }
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #buttons-campaign {
    padding: 0;
  }
}
.node-type-campaign-landing-page #campaign-intro-text {
  max-width: 72rem;
  margin: 0 auto;
  padding: 0;
}
.node-type-campaign-landing-page #campaign-intro-text .campaign-content {
  padding: 0 6%;
}
.node-type-campaign-landing-page #campaign-intro-text h2 {
  margin-bottom: 1%;
  font-size: 3.5rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 0.9;
  text-transform: uppercase;
  color: #ee008b;
}
.node-type-campaign-landing-page #campaign-intro-text ol,
.node-type-campaign-landing-page #campaign-intro-text ul {
  padding: 0 0 0 40px;
}
.node-type-campaign-landing-page #campaign-intro-text ul li {
  list-style: disc;
}
.node-type-campaign-landing-page #campaign-intro-text ol li {
  list-style: decimal;
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #campaign-intro-text {
    padding: 0 10%;
  }
}
.node-type-campaign-landing-page #share-page {
  margin-bottom: 70px;
  padding: 0 26%;
}
.node-type-campaign-landing-page #share-page .share-title {
  margin-top: 20px;
  text-transform: uppercase;
  color: #1a81d4;
  float: left;
  font-size: 1.3rem;
  line-height: 2rem;
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #share-page .share-title {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.node-type-campaign-landing-page #share-page .share-links {
  float: left;
}
.node-type-campaign-landing-page #share-page .share-links i {
  font-size: 2.3rem;
  padding: 18px 10px;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #share-page .share-links {
    float: none;
  }
  .node-type-campaign-landing-page #share-page .share-links i {
    font-size: 2rem;
    padding: 18px 5px;
  }
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #share-page {
    padding: 0 10%;
    margin-bottom: 0;
  }
}
.node-type-campaign-landing-page #share-section {
  padding: 0 10%;
  max-width: 100%;
}
.node-type-campaign-landing-page #share-section iframe {
  padding-bottom: 0;
}
.node-type-campaign-landing-page #share-section .share-video {
  width: 70%;
  padding: 30px 30px 30px 0;
}
.node-type-campaign-landing-page #share-section .share-fact {
  width: 30%;
  padding: 30px 0 30px 30px;
}
.node-type-campaign-landing-page #share-section .share-video,
.node-type-campaign-landing-page #share-section .share-fact {
  float: left;
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #share-section .share-video,
  .node-type-campaign-landing-page #share-section .share-fact {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
}
.node-type-campaign-landing-page #share-section .share-section-title {
  font-size: 1.5rem;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  color: #000000;
  letter-spacing: 0.8px;
  line-height: 2rem;
  font-weight: 700;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #share-section .share-section-title {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.node-type-campaign-landing-page #share-section .share-undertext p {
  text-transform: uppercase;
  color: #000000;
  letter-spacing: 0.8px;
  margin-top: 10px;
  text-align: center;
  font-size: 1.3rem;
  line-height: 2rem;
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #share-section .share-undertext p {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.node-type-campaign-landing-page #share-section .share-fact .share-equal-part {
  background-color: #f1c400;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 50px;
  min-height: 400px;
}
@media only screen and (max-width: 1152px) {
  .node-type-campaign-landing-page #share-section .share-fact .share-equal-part {
    padding: 40px;
    min-height: 0;
  }
}
.node-type-campaign-landing-page #share-section .share-fact .share-equal-part .field-fact-text {
  font-size: 3.5rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  color: #000000;
}
.node-type-campaign-landing-page #share-section .share-links {
  float: left;
  text-align: center;
  width: 100%;
}
.node-type-campaign-landing-page #share-section .share-links i {
  font-size: 1.8rem;
  padding: 10px 6px;
}
.node-type-campaign-landing-page #share-section .share-links .share-undertext {
  float: left;
  width: 50%;
}
.node-type-campaign-landing-page #share-section .share-links .share-undertext .field-fact-undertext {
  text-transform: uppercase;
  color: #000000;
  letter-spacing: 0.8px;
  margin-top: 10px;
  text-align: right;
  font-size: 1.3rem;
  line-height: 2rem;
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
@media only screen and (max-width: 576px) {
  .node-type-campaign-landing-page #share-section .share-links .share-undertext .field-fact-undertext {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.node-type-campaign-landing-page #share-section .share-links .share-links-social {
  float: left;
  width: 50%;
  text-align: left;
}
.node-type-campaign-landing-page #share-section .share-links .share-links-social i {
  color: #000000;
}
.node-type-campaign-landing-page #share-section .share-links .share-links-social i:hover {
  cursor: inherit;
}
.node-type-campaign-landing-page #stories-section {
  max-width: 100%;
  clear: both;
  padding: 0 10%;
}
